.frame-7,
.frame-7 * {
  box-sizing: border-box;
}
.frame-7 {
  background: #090a10;
  height: 1873px;
  position: relative;
  overflow: hidden;
}
.center {
  background: #10131d;
  width: 1920px;
  height: 462px;
  position: absolute;
  left: 0px;
  top: 990px;
  overflow: hidden;
}
.why-do-people-choose-rbxload {
  color: #ffffff;
  text-align: left;
  font-family: "Manrope", sans-serif;
  font-size: 48px;
  line-height: 95.13%;
  font-weight: 800;
  position: absolute;
  left: 566px;
  top: 49px;
}
.frame-8 {
  width: 544px;
  height: 399px;
  position: absolute;
  left: 149px;
  top: 100px;
  overflow: hidden;
}
.vector {
  width: 20.4%;
  height: 27.82%;
  position: absolute;
  right: 39.89%;
  left: 39.71%;
  bottom: 65.66%;
  top: 6.52%;
  overflow: visible;
}
.the-extension-changes-some-parameter-in-every-detail-script-model-etc-thereby-freeing-it-from-copylock-because-it-is-now-considered-an-original-asset-this-gives-you-a-100-guarantee-that-you-will-not-get-banned {
  color: #b2b2b2;
  text-align: center;
  font-family: "Manrope", sans-serif;
  font-size: 20px;
  line-height: 95.13%;
  font-weight: 500;
  position: absolute;
  right: 11.78%;
  left: 11.78%;
  width: 76.44%;
  bottom: 9.27%;
  top: 45.86%;
  height: 44.86%;
}
.safe {
  color: #ffffff;
  text-align: left;
  font-family: "Inter", sans-serif;
  font-size: 25px;
  line-height: 158%;
  font-weight: 700;
  position: absolute;
  right: 44.49%;
  left: 44.3%;
  width: 11.21%;
  bottom: 54.14%;
  top: 35.84%;
  height: 10.03%;
}
.frame-9 {
  width: 348px;
  height: 399px;
  position: absolute;
  left: 785px;
  top: 100px;
  overflow: hidden;
}
.a-simple-and-easy-to-use-interface-installing-the-extension-takes-just-a-minute {
  color: #b2b2b2;
  text-align: center;
  font-family: "Manrope", sans-serif;
  font-size: 20px;
  line-height: 95.13%;
  font-weight: 500;
  position: absolute;
  right: 11.78%;
  left: 11.78%;
  width: 76.44%;
  bottom: 34.84%;
  top: 45.86%;
  height: 19.3%;
}
.easy-to-use {
  color: #ffffff;
  text-align: left;
  font-family: "Inter", sans-serif;
  font-size: 25px;
  line-height: 158%;
  font-weight: 700;
  position: absolute;
  right: 30.17%;
  left: 29.6%;
  width: 40.23%;
  bottom: 54.14%;
  top: 35.84%;
  height: 10.03%;
}
.puzzle-20-1 {
  width: 111px;
  height: 111px;
  position: absolute;
  left: 118px;
  top: 24px;
  overflow: visible;
}
.frame-10 {
  width: 348px;
  height: 399px;
  position: absolute;
  left: 1329px;
  top: 100px;
  overflow: hidden;
}
.the-extension-is-updated-regularly-we-strive-to-make-everything-perfect-and-fix-bugs-instantly {
  color: #b2b2b2;
  text-align: center;
  font-family: "Manrope", sans-serif;
  font-size: 20px;
  line-height: 95.13%;
  font-weight: 500;
  position: absolute;
  right: 11.78%;
  left: 11.78%;
  width: 76.44%;
  bottom: 34.84%;
  top: 45.86%;
  height: 19.3%;
}
.regular-updates {
  color: #ffffff;
  text-align: left;
  font-family: "Inter", sans-serif;
  font-size: 25px;
  line-height: 158%;
  font-weight: 700;
  position: absolute;
  right: 21.26%;
  left: 20.98%;
  width: 57.76%;
  bottom: 54.14%;
  top: 35.84%;
  height: 10.03%;
}
.update-svgrepo-com-1 {
  width: 137px;
  height: 137px;
  position: absolute;
  left: 105px;
  top: 24px;
  overflow: visible;
}
.footer {
  background: #10131d;
  border-style: solid;
  border-color: #202531;
  border-width: 2px 0px 0px 0px;
  width: 1920px;
  height: 421px;
  position: absolute;
  left: 0px;
  top: 1452px;
  overflow: hidden;
}
.rbxload {
  text-align: left;
  font-family: "Manrope", sans-serif;
  font-size: 40px;
  font-weight: 800;
  position: absolute;
  left: 178px;
  top: 134px;
  width: 197px;
  height: 50px;
}
.rbxload-span {
  color: #ffffff;
}
.rbxload-span2 {
  color: #a850ed;
}
.make-game-development-in-roblox-easier-with-powerful-tools {
  color: #b2b2b2;
  text-align: left;
  font-family: "Manrope", sans-serif;
  font-size: 32px;
  line-height: 95.13%;
  font-weight: 500;
  position: absolute;
  left: 86px;
  top: 204px;
  width: 407px;
}
.rectangle-8 {
  background: #1d202b;
  border-radius: 20px;
  border-style: solid;
  border-color: #393f55;
  border-width: 1px;
  width: 623px;
  height: 299px;
  position: absolute;
  left: 1227px;
  top: 44px;
  backdrop-filter: blur(2px);
}
.rectangle-7 {
  background: #a850ed;
  border-radius: 12px;
  width: 530px;
  height: 83px;
  position: absolute;
  left: 1267px;
  top: 227px;
  box-shadow: inset 0px 0px 10px 1px rgba(143, 0, 255, 1);
}
.logo-chrome-svgrepo-com-2 {
  width: 38px;
  height: 38px;
  position: absolute;
  left: 1379px;
  top: 250px;
  overflow: visible;
}
.download-for-chrome {
  color: #ffffff;
  text-align: left;
  font-family: "Inter", sans-serif;
  font-size: 24px;
  line-height: 158%;
  font-weight: 500;
  position: absolute;
  left: 1440px;
  top: 250px;
  width: 259px;
  height: 38px;
}
.download-rbxload {
  color: #ffffff;
  text-align: left;
  font-family: "Manrope", sans-serif;
  font-size: 48px;
  line-height: 95.13%;
  font-weight: 800;
  position: absolute;
  left: 1267px;
  top: 77px;
  width: 470px;
}
.install-the-extension-and-explore-new-boundaries {
  color: #b2b2b2;
  text-align: left;
  font-family: "Manrope", sans-serif;
  font-size: 32px;
  line-height: 95.13%;
  font-weight: 500;
  position: absolute;
  left: 1267px;
  top: 136px;
  width: 470px;
}
.rectangle-9 {
  background: #5865f2;
  border-radius: 12px;
  width: 285px;
  height: 65px;
  position: absolute;
  left: 717px;
  top: 207px;
  box-shadow: inset 0px 0px 10px 1px rgba(116, 128, 255, 1);
}
.join {
  color: #ffffff;
  text-align: left;
  font-family: "Inter", sans-serif;
  font-size: 24px;
  line-height: 158%;
  font-weight: 900;
  position: absolute;
  left: 828px;
  top: 221px;
  width: 64px;
  height: 38px;
}
.group-4 {
  position: absolute;
  inset: 0;
}
.discord {
  color: #ffffff;
  text-align: left;
  font-family: "Manrope", sans-serif;
  font-size: 40px;
  font-weight: 800;
  position: absolute;
  left: 823px;
  top: 126px;
  width: 158px;
  height: 50px;
}
.image-1 {
  border-radius: 100px;
  width: 67px;
  height: 67px;
  position: absolute;
  left: 739px;
  top: 118px;
  object-fit: cover;
  aspect-ratio: 1;
}
.group-2-2 {
  width: 87px;
  height: 63px;
  position: absolute;
  left: 86px;
  top: 127px;
  object-fit: cover;
  aspect-ratio: 87/63;
}
.main-text {
  position: absolute;
  inset: 0;
}
.download-any-game-in-roblox {
  text-align: left;
  font-family: "-", sans-serif;
  font-size: 88px;
  line-height: 95.13%;
  font-weight: 400;
  position: absolute;
  left: 93px;
  top: 276px;
}
.download-any-game-in-roblox-span {
  color: #ffffff;
  font-family: "Manrope", sans-serif;
  font-weight: 500;
}
.download-any-game-in-roblox-span2 {
  color: #a850ed;
  font-family: "Manrope", sans-serif;
  font-weight: 700;
}
.rbxload-the-newest-extension-with-its-own-technologies-for-bypassing-copylocked-protection-allowing-you-to-download-any-game-in-roblox-with-all-of-its-components {
  color: #989898;
  text-align: left;
  font-family: "Inter", sans-serif;
  font-size: 24px;
  line-height: 158%;
  font-weight: 500;
  position: absolute;
  left: 93px;
  top: 489px;
  width: 714px;
  height: 101px;
}
.rectangle-6 {
  background: #a850ed;
  border-radius: 12px;
  width: 382px;
  height: 83px;
  position: absolute;
  left: 93px;
  top: 644px;
  box-shadow: inset 0px 0px 10px 1px rgba(143, 0, 255, 1);
}
.logo-chrome-svgrepo-com-1 {
  width: 38px;
  height: 38px;
  position: absolute;
  left: 131px;
  top: 667px;
  overflow: visible;
}
.download-for-chrome2 {
  color: #ffffff;
  text-align: left;
  font-family: "Inter", sans-serif;
  font-size: 24px;
  line-height: 158%;
  font-weight: 500;
  position: absolute;
  left: 189px;
  top: 667px;
  width: 259px;
  height: 38px;
}
.review {
  position: absolute;
  inset: 0;
}
._4-9-expert-evaluation {
  text-align: left;
  position: absolute;
  left: 93px;
  top: 781px;
}
._4-9-expert-evaluation-span {
  color: #ffffff;
  font-family: "Inter", sans-serif;
  font-size: 32px;
  line-height: 158%;
  font-weight: 900;
}
._4-9-expert-evaluation-span2 {
  color: #ffffff;
  font-family: "Inter", sans-serif;
  font-size: 32px;
  line-height: 158%;
  font-weight: 500;
}
._4-9-expert-evaluation-span3 {
  color: #ffffff;
  font-family: "Inter", sans-serif;
  font-size: 24px;
  line-height: 158%;
  font-weight: 500;
}
._4-9-expert-evaluation-span4 {
  color: #ffffff;
  font-family: "Inter", sans-serif;
  font-size: 24px;
  line-height: 158%;
  font-weight: 400;
}
._4-9-expert-evaluation-span5 {
  color: #989898;
  font-family: "Inter", sans-serif;
  font-size: 20px;
  line-height: 158%;
  font-weight: 400;
}
._100-safe-and-free {
  text-align: left;
  position: absolute;
  left: 436px;
  top: 781px;
}
._100-safe-and-free-span {
  color: #ffffff;
  font-family: "Inter", sans-serif;
  font-size: 32px;
  line-height: 158%;
  font-weight: 900;
}
._100-safe-and-free-span2 {
  color: #ffffff;
  font-family: "Inter", sans-serif;
  font-size: 32px;
  line-height: 158%;
  font-weight: 500;
}
._100-safe-and-free-span3 {
  color: #ffffff;
  font-family: "Inter", sans-serif;
  font-size: 24px;
  line-height: 158%;
  font-weight: 500;
}
._100-safe-and-free-span4 {
  color: #ffffff;
  font-family: "Inter", sans-serif;
  font-size: 24px;
  line-height: 158%;
  font-weight: 400;
}
._100-safe-and-free-span5 {
  color: #989898;
  font-family: "Inter", sans-serif;
  font-size: 20px;
  line-height: 158%;
  font-weight: 400;
}
.line-3 {
  margin-top: -2px;
  border-style: solid;
  border-color: #989898;
  border-width: 2px 0 0 0;
  width: 39.05px;
  height: 0px;
  position: absolute;
  left: 405px;
  top: 826.05px;
  transform-origin: 0 0;
  transform: rotate(-90deg) scale(1, 1);
}
.pop {
  position: absolute;
  inset: 0;
}
.ellipse-5 {
  background: #8f00ff;
  border-radius: 50%;
  width: 794.26px;
  height: 250.98px;
  position: absolute;
  left: 946px;
  top: 569.85px;
  box-shadow: 0px 0px 80px 20px rgba(143, 0, 255, 0.35);
  transform-origin: 0 0;
  transform: rotate(-7.44deg) scale(1, 1);
  filter: blur(150px);
}
.gfx {
  width: 1183.95px;
  height: 1088px;
  position: static;
}
.cddf-6-fc-2-9812-45-e-9-a-938-f-28428-c-7-cc-63-2 {
  opacity: 0.5;
  width: 17.42%;
  height: 317.38px;
  position: absolute;
  right: 40.92%;
  left: 41.67%;
  top: 724.52px;
  transform-origin: 0 0;
  transform: rotate(-20.758deg) scale(1, 1);
  filter: blur(5px);
  mix-blend-mode: soft-light;
  object-fit: cover;
  aspect-ratio: 334.42/317.38;
}
.cddf-6-fc-2-9812-45-e-9-a-938-f-28428-c-7-cc-63-3 {
  opacity: 0.5;
  width: 17.42%;
  height: 317.38px;
  position: absolute;
  right: -5.9%;
  left: 88.48%;
  top: 23px;
  transform-origin: 0 0;
  transform: rotate(31.489deg) scale(1, 1);
  filter: blur(5px);
  mix-blend-mode: soft-light;
  object-fit: cover;
  aspect-ratio: 334.42/317.38;
}
.quick-copy {
  width: 362px;
  height: 150.22px;
  position: static;
}
.rectangle-72 {
  background: #333333;
  border-radius: 20px;
  border-style: solid;
  border-color: #c4c4c4;
  border-width: 2px;
  opacity: 0.4;
  width: 362px;
  height: 150.22px;
  position: absolute;
  left: 1549px;
  top: 778px;
  backdrop-filter: blur(2px);
}
.quick-copy2 {
  color: #ffffff;
  text-align: left;
  font-family: "-", sans-serif;
  font-size: 25px;
  line-height: 158%;
  font-weight: 400;
  position: absolute;
  left: 1567.21px;
  top: 787.39px;
  width: 179.93px;
  height: 37.56px;
}
.quick-copy-2-span {
  font-family: "Inter", sans-serif;
}
.quick-copy-2-span2 {
  font-family: "Inter", sans-serif;
  font-weight: 600;
}
.our-technology-allows-you-to-save-the-game-in-5-60-seconds {
  color: #c0c0c0;
  text-align: left;
  font-family: "Inter", sans-serif;
  font-size: 20px;
  line-height: 158%;
  font-weight: 500;
  position: absolute;
  left: 1600.76px;
  top: 826.82px;
  width: 272.04px;
  height: 90.13px;
}
.ban-protection {
  width: 415px;
  height: 165px;
  position: static;
}
.rectangle-73 {
  background: #333333;
  border-radius: 20px;
  border-style: solid;
  border-color: #c4c4c4;
  border-width: 2px;
  opacity: 0.4;
  width: 415px;
  height: 165px;
  position: absolute;
  left: 843px;
  top: 596px;
  backdrop-filter: blur(2px);
}
.ban-protection2 {
  color: #ffffff;
  text-align: left;
  font-family: "-", sans-serif;
  font-size: 25px;
  line-height: 158%;
  font-weight: 400;
  position: absolute;
  left: 860px;
  top: 606px;
}
.ban-protection-2-span {
  font-family: "Inter", sans-serif;
  font-weight: 700;
}
.ban-protection-2-span2 {
  font-family: "Inter", sans-serif;
}
.ban-protection-2-span3 {
  font-family: "Inter", sans-serif;
  font-weight: 600;
}
.our-extension-changes-a-tiny-part-in-every-detail-so-that-it-isn-t-considered-a-stolen-model-or-script {
  color: #c0c0c0;
  text-align: left;
  font-family: "Inter", sans-serif;
  font-size: 20px;
  line-height: 158%;
  font-weight: 500;
  position: absolute;
  left: 896px;
  top: 648px;
  width: 354px;
}
.trust {
  width: 370px;
  height: 165px;
  position: static;
}
.rectangle-74 {
  background: #333333;
  border-radius: 20px;
  border-style: solid;
  border-color: #c4c4c4;
  border-width: 2px;
  opacity: 0.4;
  width: 363.25px;
  height: 165px;
  position: absolute;
  left: 1541px;
  top: 292px;
  backdrop-filter: blur(2px);
}
.why-should-you-trust-us {
  color: #ffffff;
  text-align: left;
  font-family: "-", sans-serif;
  font-size: 22px;
  line-height: 158%;
  font-weight: 400;
  position: absolute;
  left: 1555.62px;
  top: 302px;
  width: 355.38px;
}
.why-should-you-trust-us-span {
  font-family: "Inter", sans-serif;
}
.why-should-you-trust-us-span2 {
  font-family: "Inter", sans-serif;
  font-weight: 600;
}
.a-discord-community-where-100-k-members-trust-our-extension {
  color: #c0c0c0;
  text-align: left;
  font-family: "Inter", sans-serif;
  font-size: 20px;
  line-height: 158%;
  font-weight: 500;
  position: absolute;
  left: 1587.39px;
  top: 344px;
  width: 309.86px;
}
.purposes {
  width: 432px;
  height: 165px;
  position: static;
}
.rectangle-75 {
  background: #333333;
  border-radius: 20px;
  border-style: solid;
  border-color: #c4c4c4;
  border-width: 2px;
  opacity: 0.4;
  width: 432px;
  height: 165px;
  position: absolute;
  left: 912px;
  top: 189px;
  backdrop-filter: blur(2px);
}
.what-purposes-can-the-extension-be-used-for {
  color: #ffffff;
  text-align: left;
  font-family: "-", sans-serif;
  font-size: 22px;
  line-height: 158%;
  font-weight: 400;
  position: absolute;
  left: 928.87px;
  top: 199px;
  width: 389.25px;
}
.what-purposes-can-the-extension-be-used-for-span {
  font-family: "Inter", sans-serif;
}
.what-purposes-can-the-extension-be-used-for-span2 {
  font-family: "Inter", sans-serif;
  font-weight: 600;
}
.you-can-use-the-extension-for-any-purpose {
  color: #c0c0c0;
  text-align: left;
  font-family: "Inter", sans-serif;
  font-size: 20px;
  line-height: 158%;
  font-weight: 500;
  position: absolute;
  left: 961px;
  top: 271px;
  width: 346.43px;
}
.chat-gpt-image-jun-6-2026-06-53-43-pm-removebg-1 {
  width: 46.46%;
  height: 1025px;
  position: absolute;
  right: 1.25%;
  left: 52.29%;
  top: 86px;
  object-fit: cover;
  aspect-ratio: 892/1025;
}
.ellipse-6 {
  background: #a850ed;
  border-radius: 50%;
  width: 1000px;
  height: 1000px;
  position: absolute;
  left: 914.76px;
  top: -92px;
  transform-origin: 0 0;
  transform: rotate(11.33deg) scale(1, 1);
  filter: blur(50px);
}
.ellipse-7 {
  background: #a850ed;
  border-radius: 50%;
  width: 1000px;
  height: 1000px;
  position: absolute;
  left: 1166.22px;
  top: -158px;
  transform-origin: 0 0;
  transform: rotate(33.588deg) scale(1, 1);
  filter: blur(50px);
  mix-blend-mode: color-dodge;
}
.header {
  background: #090a10;
  border-style: solid;
  border-color: #14151c;
  border-width: 0px 0px 5px 0px;
  width: 1920px;
  height: 106px;
  position: absolute;
  left: 0px;
  top: 0px;
  overflow: hidden;
}
.rbxload2 {
  text-align: left;
  font-family: "Manrope", sans-serif;
  font-size: 40px;
  font-weight: 800;
  position: absolute;
  left: 173px;
  top: 28px;
  width: 197px;
  height: 50px;
}
.rbxload-2-span {
  color: #ffffff;
}
.rbxload-2-span2 {
  color: #a850ed;
}
.rectangle-92 {
  background: #a850ed;
  border-radius: 12px;
  width: 272px;
  height: 66px;
  position: absolute;
  left: 1575px;
  top: 20px;
  box-shadow: inset 0px 0px 10px 1px rgba(143, 0, 255, 1);
}
.logo-chrome-svgrepo-com-3 {
  width: 30px;
  height: 31px;
  position: absolute;
  left: 1587px;
  top: 37px;
  overflow: visible;
}
.download-for-chrome3 {
  color: #ffffff;
  text-align: left;
  font-family: "Inter", sans-serif;
  font-size: 20px;
  line-height: 158%;
  font-weight: 500;
  position: absolute;
  left: 1628px;
  top: 37px;
  width: 213px;
  height: 31px;
}
.group-5 {
  position: absolute;
  inset: 0;
}
.discord2 {
  color: #ffffff;
  text-align: left;
  font-family: "Manrope", sans-serif;
  font-size: 24px;
  font-weight: 500;
  position: absolute;
  left: 1348px;
  top: 37px;
  width: 93px;
  height: 30px;
}
.image-12 {
  border-radius: 100px;
  width: 32px;
  height: 32px;
  position: absolute;
  left: 1306px;
  top: 35px;
  object-fit: cover;
  aspect-ratio: 1;
}
.rectangle-14 {
  border-radius: 12px;
  border-style: solid;
  border-color: #ffffff;
  border-width: 1px;
  width: 264px;
  height: 66px;
  position: absolute;
  left: 1242px;
  top: 19px;
}
.group-2-1 {
  width: 87px;
  height: 63px;
  position: absolute;
  left: 75px;
  top: 21px;
  object-fit: cover;
  aspect-ratio: 87/63;
}
.rectangle-4 {
  background: #2f1842;
  border-radius: 12px;
  width: 382px;
  height: 45px;
  position: absolute;
  left: 93px;
  top: 217px;
}
.the-1-roblox-extension {
  color: #a850ed;
  text-align: left;
  font-family: "Manrope", sans-serif;
  font-size: 20px;
  font-weight: 600;
  position: absolute;
  left: 134px;
  top: 227px;
  width: 301px;
  height: 25px;
}
.chat-gpt-image-jun-6-2026-05-35-04-pm-1 {
  display: none;
}
